Better ListView Class Reference |

# BetterListViewSelectedItemCollection Properties

The properties of the BetterListViewSelectedItemCollection class are listed below. For a complete list of BetterListViewSelectedItemCollection class members, see the BetterListViewSelectedItemCollection Members topic.

#### Public Instance Properties

Item | Gets or sets the selected item at the specified index.

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterListView Namespace